<HTML>
<style>
body  {
   background-image: "C:/Users/Mukhlis Yani/Downloads/bg-1.jpg";
  background-color: #cccccc;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width:1000px;height:800px;
}
</style>
	<BODY>
	    <div>
		
		<font face="Courier New, Courier, monospace">
			<TABLE cellpadding="5" cellspacing="0" width="100%">
				<TR>
					<TD colspan="2">
						<font face="Helvetica" size="+2" color="#004b34">
							<strong>Pembayaran {code_name} </strong>
						</font>
					</TD>
				</TR>
				<TR>
					<TD>&nbsp;</TD>
					<TD>&nbsp;</TD>
				</TR>
				<TR>
					<TD colspan="2">
						<div align="right">
							<!--<IMG src="{image}" border="0"/>-->
							<IMG src="C:\Users\Mukhlis Yani\Products\BSM\NewMB\App\bsm-service\template\logo.jpg" border="0"/>
						</div>
					</TD>
				</TR>
				<TR>
					<TD>Status:</TD>
					<TD>{status}</TD>
				</TR>
				<TR>
					<TD>Nomor Transaksi:</TD>
					<TD>{trans_ref}</TD>
				</TR>
				<TR>
					<TD>Nomor Struk:</TD>
					<TD>{struck}</TD>
				</TR>
				<TR>
					<TD>Terminal:</TD>
					<TD>{terminal}</TD>
				</TR>
				<TR>
					<TD>Tanggal/Jam:</TD>
					<TD>{date_time}</TD>
				</TR>
				{proyek_wakaf}
				<TR>
					<TD>Nazhir:</TD>
					<TD>{nazhir}</TD>
				</TR>
				<TR>
					<TD>Jumlah:</TD>
					<TD>Rp. {amount}</TD>
				</TR>
				<TR>
					<TD colspan="2">
						<font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan BSM Mobile Banking dari Bank</font>
					</TD>
				</TR>
				<TR>
					<TD colspan="2">
						<font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font>
					</TD>
				</TR>
			</TABLE>
		</font>
		</div>
	</BODY>
</HTML>
	